return Def.Actor{
	InitCommand=function(self) self:queuecommand("Transition") end,
	TransitionCommand=function(self)
		SCREENMAN:GetTopScreen():SetNextScreenName("Overworld"):StartTransitioningScreen("SM_GoToNextScreen")
	end
}